:root{
    --primary: #30312D;
    --secondary:#526B83;
    --white:#ffffff;
    --border-color:#707070;
    --accent:#CD3132;
    --h2:30px;
    --h1:38px;
    --h6:20px;
    --p:18px;
}
@font-face {
    font: 'Sorts Mill Goudy';
    src: url('./Sorts_Mill_Goudy/SortsMillGoudy-Regular.ttf') format('truetype');
    font-weight: 100 900; /* Variable font range */
}

body {
    font-family: "Sorts Mill Goudy", serif;
    
}
body{
    background: url('../assets/bg_image.png');
    background-size: 100% 100%;
    background-position: center;
    position: relative;
    background-repeat: no-repeat;
    height: 100%;
}

/** Navbar **/
.navbar{
    padding-top: 20px;
}
.navbar .navbar-brand img{
    width: 180px;
}
.nav-link{
    font-size: var(--h6);
    color: var(--accent);
    font-weight: 500;
    padding-left: 30px !important;
}
/** Home Page **/
body{
    min-height: 100vh;
}
.main-body{
    overflow-y: hidden;
}
.home-page{
    position: absolute;
    top:27%;
    width: 100%;

    text-align: center;
}
.home-page .logo img{
    width: 94px;
}
.home-page .logo h3{
    font-size: var(--h1);
    color: #000000;
    margin-top:10px;
    font-weight: bold;
}
.home-page h1{
    font-size: var(--h1);
    letter-spacing: 0px;
    color: #000000;
    font-weight: 400;
    margin-top:40px;
}

/** About us **/
.about-us{
    padding-top: 80px;
    padding-bottom: 80px;
}
.section-title{
    font-size: var(--h2);
    color: var(--accent);
    letter-spacing: 0px;
    font-weight: bold;
}
.about-us-content{
    padding-left: 30px;
}
.about-us-content p{
    font-size: var(--h6);
    color: var(--primary);
   letter-spacing: 0px;
   font-weight: 500;
   margin-top:20px;
}
.about-us-content a{
    font-size: var(--h6);
    color: var(--accent);
    font-weight: bold;
    margin-top: 20px;
}
.mt-3{
    margin-top: 30px !important; 
}

/** Profifolio **/
.protifolio{
    padding-top: 60px;
    padding-bottom: 60px;
}
.carousel-control-next-icon{
    background-image: url('../assets/arrow-right.svg');
}
.carousel-control-prev-icon{
    background-image: url('../assets/arrow-left.svg');
}
.carousel-control-prev,.carousel-control-next{
    width: auto;
    opacity: 1;
}
.carousel-control-prev{
    left: -30px;
}
.carousel-control-next{
    right:-30px;
}
.carousel-inner{
    padding-left: 30px;
    padding-right: 30px;
}
.protifolio-top h3,.protifolio-header h3{
    font-size: var(--h6);
    color: var(--primary);
    font-weight: 500;
}
.protifolio-end-content p{
    font-size: var(--h6);
    color: var(--primary);
    font-weight: 500;
}
.btn-primary{
    background: var(--accent) 0% 0% no-repeat padding-box;
    color: var(--white);
    padding-left: 30px;
    padding-right: 30px;
    font-size: var(--p);
    font-weight: 500;
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    padding-top:10px;
    padding-bottom: 10px;
    border-radius: 0px;
}
.seperator{
    background: #464A97;
    height: 20px;
    width: 110%;
    margin-top:30px;
    margin-bottom: 30px;
}
.self-end{
    align-self:flex-end;
}
.protifolio-block{
    position: relative;
}
.protifolio-top{
    position: absolute;
    top:0px;
}
strong{
    font-weight: 900;
}
.size-caption{
    font-size: var(--p) !important;
}
.sell{
    color: var(--accent);
    font-weight: 900;
}
.protifolio-image img{
    padding-left: 30px;
}
.red-seperator{
    background: #A55F56;
}
.profiolio-top-section{
    min-height: 200px;
}
.green-seperator{
    background: #444D40;
}
.purple-seperator{
    background: #BA8E49;
}
.red-light-seperator{
    background: #CA5663;
}
.pink-seperator{
    background: #F8C9D3;
}
.green-seperator-dark{
    background: #317C66;
}
.blue-seperator{
    background: #5680BC;
}
.purple-light-seperator{
    background: #7A69AC;
}
.orange-seperator{
    background: #CE6437;
}
.blue-sepertor-dark{
    width: 100%;
    background: #242944;
}
.red-color{
    background: #9F3D41;
    width: 100%;
}
.blue-top-seperator-dark{
    background: #242944;
}
.yellow-seperator-dark{
    background: #D07123;
}
.light-bule-seperator{
    background: #3E4C6B;
}
.mt-5{
    margin-top:2rem !important;
}
.protifolio .row{
    align-items: end;
}
.pruple-dark-seperator{
    background: #9E4792;
    width: 100%;
}
.red-seperator-dark{
    background: #E5332E;
}
.blue-seperator-light{
    background: #4D7ABC;
}
.dark-black-seperator{
    background: #3B362E;
}
.red-light-dark-seperator{
    background: #532625;
}
.red-dark-light-seperator{
    background: #A42922;
}
.blue-dark-seperator{
    background: #2D8FC9;
}
.yellow-seperator-light{
    background: #E6AB4A;
}
.dark-black-seperator-color{
    background: #40363A;
}
.black-dark-seperator{
    background: #29302B;
}
.red-flower-seperator{
    background: #D06260;
}
.dark-green-seperator{
    background: #293829;
}
.protifolio-image .row img{
    padding-left: 0px;
    padding-bottom: 10px;
}
.width-200{
    width: 200%;
}

/** Customers **/
.customers{
    padding-top: 60px;
    padding-bottom: 60px;
}
/** contact form **/
.contact-form{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    border-radius: 40px;
    padding:40px;
}
.contact-form h4{
    font-size: 24px;
    letter-spacing: 0px;
    color: #30312D;
    text-align: center;
}
.form-control{
    border: 1px solid #707070;
    border-radius: 10px;
    padding:12px;
    font-size: 18px;
    color: #30312D;
    margin-top:20px;
    outline: none;
    box-shadow: none;
}
.contact-form .btn-primary{
    padding-left: 50px;
    padding-right: 50px;
    text-transform: uppercase;
}

.about-artist-info p{
    font-size: var(--h6);
    color: var(--primary);
   letter-spacing: 0px;
   font-weight: 500;
}
.green-artist-color{
    background: #968B6B;
}
.about-artist-info .seperator{
    width: 120%;
    margin-bottom: 0px;
}
.about-artist-image img{
    padding-left: 30px;
}
.contact-details h3{
    font-size: var(--h2);
    color: var(--primary);
    letter-spacing: 0px;
    font-weight: 500;
    text-align: center;
}
.contact-details p{
    font-size: var(--h6);
    text-align: center;
    letter-spacing: 0px;
    color: #526B83;
}
.contact-pic{
    margin-top:20px;
    margin-bottom: 20px;
}
.contact-section{
    position: relative;
}
.contact-section::before {
    content: '';
    position: absolute;
    left: 0px;
    right: 0px;
    top: 80px;
    bottom: 0px;
    width: 65%;
    height: 40px;
    background: #526B83 0% 0% no-repeat padding-box;
}
.contact-section h5{
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;  
    margin-bottom: 0px;
    position: relative;
    padding: 10px;
    margin-top: 80px;
}
.contact-details-section{
    /* box-shadow: 3px 3px 6px #00000029; */
    padding: 10px;
    width: max-content;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
}
.contact-details-section h6{
    font-size: 18px;
    letter-spacing: 0px;
    color: #526B83;
    font-weight: 900;
}
.contact-details-section ul{
    padding-left: 0px;
    list-style: none !important;
}
.contact-details-section ul li{
    display: flex;
    margin-top:10px;
}
.contact-details-section ul li .icon img{
    width: 24px;
    height: 24px;
}
.contact-info-block{
    display: flex;
    justify-content: end;
}
.contact-details-section .social-icons p{
    font-size: 16px;
    padding-left: 10px;
    text-align: left;
    margin-bottom: 0px;
}
.whatsapp-icon img{
    width: 24px;
    margin-left: 20px;
}
  @media only screen and (min-width:990px) {
    .mobile-whatsapp{
        display: none;
    }
}
@media only screen and (max-width:990px) {
    .desktop-whatsapp{
        display: none;
    }
}